Subject: LCs for trading activities
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 09:04:00 -0700 (PDT)

I am working with Sarah to put into place an LC reimbursement facility which, 
among other things, will allow for the placement of lcs to support trading 
activities. I wanted to find out what requirements you were faced with in 
placing lcs -- prescribed forms of the lcs and timing in particular (i.e., 
how much time is available after demand for Enron to place the lc, and 
whether physical delivery was required to meet such request, as well as how 
business days was defined in your respective documents). As with all things 
Enron, time is of the essence. Thanks, JNE